[Unit]
Description=surge
After=network-online.target
Wants=network-online.target

[Service]
Type=oneshot
ExecStart=surge service start
ExecStop=surge service stop
RemainAfterExit=yes

[Install]
WantedBy=default.target